## libprotocol-osc-perl 0.04

=== debian/changelog ===
libprotocol-osc-perl (0.04-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop fix_spelling_errors_in_POD.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Wed, 14 May 2014 21:46:19 +0200

libprotocol-osc-perl (0.03-1) unstable; urgency=low

  * Initial Release. (Closes: #744720)

 -- Daniel Lintott <daniel@serverb.co.uk>  Sun, 27 Apr 2014 11:10:30 +0100
