=== debian/control ===
Source: libprotocol-osc-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Lintott <daniel@serverb.co.uk>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libprotocol-osc-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libprotocol-osc-perl.git
Homepage: https://metacpan.org/release/Protocol-OSC

Package: libprotocol-osc-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module to implement (de)coding and processing of OSC packets
 Protocol::OSC implements the encoding, decoding and processing of OSC packets
 following the Open Sound Control protocol.
 .
 It's pure Perl implementation, is faster than Net::LibLO (~4x) and
 Net::OpenSoundControl (~2x) and also provides a connection agnostic interface,
 path matching and type tagging according OSC v1 specification (and v1.1)
