## libprotocol-osc-perl 0.07

=== debian/changelog ===
libprotocol-osc-perl (0.07-1) unstable; urgency=medium

  * Team upload.
  * Add debian/upstream/metadata
  * Import upstream version 0.07

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 12 Jan 2016 00:03:41 -0200

libprotocol-osc-perl (0.06-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
  * Update years of upstream copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Mon, 09 Nov 2015 20:39:39 +0100
