=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: libprotocol-osc-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Daniel Lintott <daniel@serverb.co.uk>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.6
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libprotocol-osc-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libprotocol-osc-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libprotocol-osc-perl.git
 Homepage: https://metacpan.org/release/Protocol-OSC
 
 Package: libprotocol-osc-perl
