=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libprotocol-osc-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libprotocol-osc-perl.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libprotocol-osc-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libprotocol-osc-perl.git
 Homepage: https://metacpan.org/release/Protocol-OSC
 
 Package: libprotocol-osc-perl
