=== debian/watch ===
version=3
https://metacpan.org/release/Protocol-OSC   .*/Protocol-OSC-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
